version: 1.6.0-rc.2
files:
  - url: Cherry-Studio-1.6.0-rc.2-x64-setup.exe
    sha512: GLOi7wQKVe7MotX7KD7vZ4RMWlBShbiQaRmOrEf3Uo4bAVjuKq6Q5z27vLhwDQ4kldWPYLvXljQ/C8I3D1WM6Q==
    size: 113498089
  - url: Cherry-Studio-1.6.0-rc.2-arm64-setup.exe
    sha512: ewGA1QefTwFZprNKlrPvS1g0oFZnsZmkjEru2EzGX8Zk7HFBpvT7uBKCjdl4M9OtRZg9sQirZM5AGCJOO2WwxQ==
    size: 114337464
path: Cherry-Studio-1.6.0-rc.2-x64-setup.exe
sha512: GLOi7wQKVe7MotX7KD7vZ4RMWlBShbiQaRmOrEf3Uo4bAVjuKq6Q5z27vLhwDQ4kldWPYLvXljQ/C8I3D1WM6Q==
releaseNotes: |
  🐛 问题修复：
  - 修复 Anthropic API URL 处理，移除尾部斜杠并添加端点路径处理
  - 修复 MessageEditor 缺少 QuickPanelProvider 包装的问题
  - 修复 MiniWindow 高度问题

  🚀 性能优化：
  - 优化输入栏提及模型状态缓存，在渲染间保持状态
  - 重构网络搜索参数支持模型内置搜索，新增 OpenAI Chat 和 OpenRouter 支持

  🔧 重构改进：
  - 更新 HeroUIProvider 导入路径，改善上下文管理
  - 更新依赖项和 VSCode 开发环境配置
  - 升级 @cherrystudio/ai-core 到 v1.0.0-alpha.17
releaseDate: '2025-09-19T01:50:22.367Z'
